[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: build-conflicts and dpkg-buildpackage

Brian wrote:
> However, in my package I have:
> Build-Conflicts: heimdal-dev
> but it still builds even though I have that package installed:
> ii  heimdal-dev    0.3f-1         Development files for Heimdal Kerberos
   Build-Depends:    Can not build unless installed
   Build-Conflicts:  Can not build IF     installed

You must uninstall heimdal-dev or change your control file. Don't you?


Luis Arocha, "Data"
Islas Canarias

Sent through GMX FreeMail - http://www.gmx.net

Reply to: